/*=== GLOBAL NAV ===*/

#globalNav {
padding-left: 8px;
}
	
/*=== HOME PAGE ===*/

/*=home - quicksearch*/

body.home div#quickSearch input, 
body.home div#quickSearch select {
height: 18px;
}

/*=home - sneak preview club=*/

body.home div#sneakPreviewClub form,
body.home div#sneakPreviewClub input.button {
margin-left: 5px;
}

/* search - fieldsets */

body.buy-home #searchForm form #selectSuburb select {
margin-bottom : 1px;
}